## r-cran-adephylo 1.1

=== DESCRIPTION ===
Package: adephylo
Version: 1.1-17
Title: Exploratory Analyses for the Phylogenetic Comparative Method
Authors@R: c(
   person("Stéphane", "Dray", email = "stephane.dray@univ-lyon1.fr", role = "aut", comment = c(ORCID = "0000-0003-0153-1105")),
   person("Thibaut", "Jombart", role = "aut", email = "t.jombart@imperial.ac.uk"),
   person("Anders Ellern", "Bilgrau", role = "ctb", email = "abilgrau@math.aau.dk"),
   person("Aurélie", "Siberchicot", role = c("ctb", "cre"), email = "aurelie.siberchicot@univ-lyon1.fr", comment = c(ORCID = "0000-0002-7638-8318"))
	)
Depends: methods, ade4 (>= 1.7-10)
Imports: phylobase, ape, adegenet
Description: Multivariate tools to analyze comparative data, i.e. a phylogeny and some traits measured for each taxa. The package contains functions to represent comparative data, compute phylogenetic proximities, perform multivariate analysis with phylogenetic constraints and test for the presence of phylogenetic autocorrelation. The package is described in Jombart et al (2010) <doi:10.1093/bioinformatics/btq292>.
License: GPL (>= 2)
LazyLoad: yes
RoxygenNote: 7.3.2
Encoding: UTF-8
URL: https://github.com/adeverse/adephylo
BugReports: https://github.com/adeverse/adephylo/issues
NeedsCompilation: yes
Packaged: 2025-03-14 10:48:51 UTC; siberchicot
Author: Stéphane Dray [aut] (<https://orcid.org/0000-0003-0153-1105>),
  Thibaut Jombart [aut],
  Anders Ellern Bilgrau [ctb],
  Aurélie Siberchicot [ctb, cre]
    (<https://orcid.org/0000-0002-7638-8318>)
Maintainer: Aurélie Siberchicot <aurelie.siberchicot@univ-lyon1.fr>
Repository: CRAN
Date/Publication: 2025-03-14 17:10:10 UTC

## r-cran-adephylo 1.1-6

=== debian/changelog ===
r-cran-adephylo (1.1-6-1) unstable; urgency=low

  * Initial release (Closes: #828962)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2016 14:56:07 +0200

=== debian/control ===
Source: r-cran-adephylo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-ade4,
               r-cran-ape,
               r-cran-phylobase,
               r-cran-adegenet
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-adephylo/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-adephylo/trunk/
Homepage: https://cran.r-project.org/web/packages/adephylo/

Package: r-cran-adephylo
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends},
         r-cran-ade4,
         r-cran-ape,
         r-cran-phylobase,
         r-cran-adegenet
Description: GNU R exploratory analyses for the phylogenetic comparative method
 This GNU R package provides multivariate tools to analyze comparative
 data, i.e. a phylogeny and some traits measured for each taxa.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/adephylo_([-0-9\.]*).tar.gz

## r-cran-adephylo 1.1-10

=== debian/changelog ===
r-cran-adephylo (1.1-10-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 19:11:21 +0200

r-cran-adephylo (1.1-10-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 21:12:39 +0100

r-cran-adephylo (1.1-10-1) unstable; urgency=medium

  * New upstream version
  * Fix cut-n-pasto (thanks to Michael Hudson-Doyle)
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Update d/copyright
  * d/watch: version=4
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2016 11:19:17 +0100

r-cran-adephylo (1.1-6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 16:00:37 +0200

=== debian/control ===
Source: r-cran-adephylo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-ape,
               r-cran-phylobase,
               r-cran-adegenet
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-adephylo/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-adephylo/trunk/
Homepage: https://cran.r-project.org/package=adephylo

Package: r-cran-adephylo
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exploratory analyses for the phylogenetic comparative method
 This GNU R package provides multivariate tools to analyze comparative
 data, i.e. a phylogeny and some traits measured for each taxa.

## r-cran-adephylo 1.1-11

=== debian/changelog ===
r-cran-adephylo (1.1-11-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 13:46:01 +0200

r-cran-adephylo (1.1-11-3) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 13:30:57 +0200

r-cran-adephylo (1.1-11-2) unstable; urgency=medium

  * Build-Depends: r-cran-ade4 (>= 1.7-10-1~)
    Closes: #890937

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2018 20:46:26 +0100

r-cran-adephylo (1.1-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2018 17:33:14 +0100

r-cran-adephylo (1.1-10-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 00:34:05 +0200

=== debian/control ===
Source: r-cran-adephylo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-phylobase,
               r-cran-ape,
               r-cran-adegenet
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adephylo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adephylo.git
Homepage: https://cran.r-project.org/package=adephylo
Rules-Requires-Root: no

Package: r-cran-adephylo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exploratory analyses for the phylogenetic comparative method
 This GNU R package provides multivariate tools to analyze comparative
 data, i.e. a phylogeny and some traits measured for each taxa.

## r-cran-adephylo 1.1-13

=== debian/changelog ===
r-cran-adephylo (1.1-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:35:04 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-phylobase,
                r-cran-ape,
                r-cran-adegenet
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adephylo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adephylo.git
 Homepage: https://cran.r-project.org/package=adephylo

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/adephylo_([-0-9\.]*).tar.gz

## r-cran-adephylo 1.1-16

=== debian/changelog ===
r-cran-adephylo (1.1-16-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 11:00:57 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-phylobase,
                r-cran-ape,
                r-cran-adegenet
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adephylo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adephylo.git
 Homepage: https://cran.r-project.org/package=adephylo

## r-cran-adephylo 1.1-17

=== debian/changelog ===
r-cran-adephylo (1.1-17-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 17:25:04 +0900

r-cran-adephylo (1.1-17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Mon, 17 Mar 2025 16:38:41 +0900

=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                r-cran-ade4,
                r-cran-phylobase,
                r-cran-ape,
-               r-cran-adegenet
-Standards-Version: 4.6.2
+               r-cran-adegenet,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adephylo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adephylo.git
 Homepage: https://cran.r-project.org/package=adephylo
